@charset "utf-8";
* {
	margin: 0;
}
html {
	height: 100%:
}
body {
	background-color: #545454;
	background-image: url(images/bigred.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	height: 100%;
	width: 100%;
}
h1 {
	font-size: 1px;
	color: #FFFFFF;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	color: #000000;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	margin-bottom: 10px;
}
a:link { text-decoration:none; color:#28598e}
a:visited { text-decoration:none; color:#28598e}
a:hover { text-decoration:underline; color:#0033CC}
a:active { text-decoration:none; color:#0033CC}

hr {
	color: #000000;	
	height: 2px;
	width: 820px;
}
.broadside {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	background-color: #efeadb;
	border-top-style: none;
	border-right-style: 20;
	border-bottom-style: none;
	border-left-style: 20;
	padding: 1px;
	width: 820px;
	margin-top: 55px;
	margin-left: 10;
	margin-right: 10;
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;

}
.texttop {
	width: 780px;
	text-align: left;
	float: left;
	position: relative;
	margin-left: 20px;
	margin-right: 20px;	
	font-size: 13px;
	line-height: 17px;
	
}
.column1 {
	width: 230px;
	text-align: left;
	float: left;
	position: relative;
	margin-left: 25px;
	margin-right: 20px;
}
.column2 {
	float: left;
	text-align: left;
	width: 230px;
	margin-right: 20px;
	margin-left: 10px;
}
.column3 {
	float: left;
	text-align: left;
	width: 220px;
	margin-right: 10px;
	margin-left: 10px;
}
.push {
	height: 4em;
}
.castle {
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	height: 310px;
	width: 1024px;
	padding: 0px;
	margin-top: 20px;
}
.footer {
	font-size:10px;
	color:#999999;
	text-align: center;
}
